footer {
	background-color: #222;
    padding-top: 60px;
	border-top: 4px solid #555;
	color: #ccc;
}

footer p {
	color: #ccc;
}

footer a {
	color: #666;
}

footer a:hover {
	color: #666;
	text-decoration: underline;
}

.footer-widget {
    margin-bottom: 15px!important;
}

.footer-widgets .medium-titulo h1,.footer-widgets h3{
    color: white;
}

.footer-widget h4 {
	color: #eee;
	text-transform: uppercase;
	padding-bottom: 8px;
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: 700;
	position: relative;
}

.footer-widget h4 .head-line {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 50px;
	height: 3px;
	background-color: #333;
	margin: 0;
}

.footer-ul-contato{
    margin-top: 25px;
}

.footer-ul-contato ul li{
    margin-bottom: 25px;
}

.footer-ul-contato ul li .title {
    margin-bottom: 4px;
    color: white;
    font-size: 14px;
    font-weight: 500;
}

.footer-ul-contato ul li .desc {
    color: #9a9a9a;
    font-weight: 300;
    font-size: 16px;
    color: white;
}

/* Icones Sociais */
.footerIconesSociais{
    width: 100%;
    float:left;
    margin-bottom: 20px;
}

.footerDadosContato{

    float: left;
    width: 100%;
    text-align: left;
}


.social-widget ul.social-icons li {
	display: inline-block;
	margin-right: 4px;
	margin-bottom: 4px;
}

.social-widget ul.social-icons li a i {
	font-size: 1.4em;
	width: 36px;
	height: 36px;
	color: #fff;
	line-height: 36px;
	text-align: center;
	display: block;
	border-radius: 2px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.social-widget ul.social-icons li a:hover {
	text-decoration: none;
}

.social-widget ul.social-icons li a.facebook:hover i {
	background-color: #507CBE;
}

.social-widget ul.social-icons li a.twitter:hover i {
	background-color: #63CDF1;
}

.social-widget ul.social-icons li a.google:hover i {
	background-color: #F16261;
}

.social-widget ul.social-icons li a.dribbble:hover i {
	background-color: #E46387;
}

.social-widget ul.social-icons li a.linkdin:hover i {
	background-color: #90CADD;
}

.social-widget ul.social-icons li a.tumblr:hover i {
	background-color: #4D7EA3;
}

.social-widget ul.social-icons li a.flickr:hover i {
	background-color: #E474AF;
}

.social-widget ul.social-icons li a.instgram:hover i {
	background-color: #4D4F54;
}

.social-widget ul.social-icons li a.vimeo:hover i {
	background-color: #87D3E0;
}

.social-widget ul.social-icons li a.skype:hover i {
	background-color: #36C4F3
}

.contact-widget {
	background: url(../_images/map.png) center bottom no-repeat;
}

.contact-widget span {
	font-weight: 700;
}

.contact-widget ul li {
    margin-bottom: 12px;
}

.contact-widget ul li p a {
    color: #bbb;
}

.contact-widget p {
    padding-bottom: 20px;
}

.twitter-widget a:hover {
	color: #43B9CD;
	text-decoration: underline;
}

.twitter-widget ul li {
    margin-bottom: 20px;
}

.twitter-widget ul li span {
	color: #666;
}

.flickr-widget ul {
    overflow: hidden;
}

.flickr-widget ul li {
    float: left;
    margin-left: 8px;
    margin-bottom: 8px;
}

.flickr-widget ul li:nth-child(3n+1) {
    margin-left: 0;
}

.flickr-widget ul li a {
    display: inline-block;
	width: 80px;
	opacity: 0.6;
	border-radius: 2px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
	border: 4px solid #333;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.flickr-widget ul li a img {
    width: 100%;
	height: 65px;
}

.flickr-widget ul li a:hover {
	opacity: 1;
}

.mail-subscribe-widget form {
    margin-top: 15px;
    margin-bottom: 20px;
}

.mail-subscribe-widget form input[type="text"] {
    outline: none;
    color: #666;
    font-size: 12px;
    padding: 6px 12px;
	border: none;
    background: #fff;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    outline: none;
}

.copyright-section {
    padding: 15px 0;
	font-size: 11px;
	letter-spacing: 0.5px;
    border-top: 1px solid rgba(255,255,255,.06);
    margin-top: 15px;
}

.copyright-section .nome-copyright{
    margin-bottom: 0px;
    line-height: 11px;
}

.copyright-section .desenvolvido-copyright a{
    color: #ccc;
}

.copyright-section p {
	font-size: 11px;
	text-transform: uppercase;
}
.copyright-section p a:hover{
	text-decoration: none;
	color: #fff;
}
ul.footer-nav {
    float: right;
}

ul.footer-nav li {
    display: inline-block;
    float: left;
    margin-left: 15px;
}

ul.footer-nav li:first-child {
    margin-left: 0;
}

ul.footer-nav li a {
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.footer-nav li a:hover {
	color: #fff;
}



.back-to-top {
    display: none;
    position: fixed;
    bottom: 18px;
    right: 15px;
}

.back-to-top i {
    display: block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    border-radius: 2px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    text-align: center;
    background-color: #444;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

/* Color */
.footer-widget h4 .head-line {
    /*background-color: #399747!important;*/
}

a.main-button, input[type="submit"] {
    /*background-color: #399747;*/
}

@media (max-width: 1200px){
.flickr-widget ul li {
    margin-left: 0px;
    margin-right: 7px;
}
}




/**	17. Social icons
*************************************************** **/
.social-icon {
    margin: 0 5px 5px 0;
    width: 40px;
    height: 40px;
    text-shadow: 1px 1px 1px rgba(0,0,0,.3);
    border-color: transparent;
    overflow: hidden;
    display:inline-block;
    text-decoration:none !important;
    text-align: center;
    cursor: pointer;
    font-style: normal;
    letter-spacing: 0em !important;
    color: #eaeaea !important;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.social-icon:hover>i {
    color:#fff;
}
.social-icon i {
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
    margin-top:6px;
    font-size: 28px;
}

.social-icon:hover i:first-child {
    margin-top: -38px;
}
.social-icon:hover i:last-child {
    margin-top:4px;
}


body:not(.device-touch) .social-icon {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

body:not(.device-touch) .social-icon i {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


/* medium */
a.social-icon>i[class*=" icon-"],
a.social-icon>i[class^=icon-] {
    font-size:20px;
}

/* small */
a.social-icon.social-icon-sm,
a.social-icon.social-icon-sm>i {
    width:30px;
    height:30px;
    margin-top:3px;
    font-size: 17px;
    line-height:23px;
}
a.social-icon.social-icon-sm>i:last-child {
    padding-top:7px;
}
a.social-icon.social-icon-sm>i[class*=" icon-"],
a.social-icon.social-icon-sm>i[class^=icon-] {
    font-size:17px;
}


.social-facebook:hover { background-color: #3B5998 !important; }
.social-facebook { background-color: #3B5998; }
.social-delicious:hover { background-color: #205CC0 !important; }
.social-delicious { background-color: #205CC0; }
.social-paypal:hover { background-color: #00588B !important; }
.social-paypal { background-color: #00588B; }
.social-flattr:hover{ background-color: #F67C1A !important; }
.social-flattr { background-color: #F67C1A; }
.social-android:hover{ background-color: #A4C639 !important; }
.social-android { background-color: #A4C639; }
.social-smashmag:hover { background-color: #E53B2C !important; }
.social-smashmag { background-color: #E53B2C; }
.social-gplus:hover { background-color: #DD4B39 !important; }
.social-gplus { background-color: #DD4B39; }
.social-wikipedia:hover { background-color: #333 !important; }
.social-wikipedia { background-color: #333; }
.social-stumbleupon:hover { background-color: #F74425 !important; }
.social-stumbleupon { background-color: #F74425; }
.social-foursquare:hover { background-color: #25A0CA !important; }
.social-foursquare { background-color: #25A0CA; }
.social-call:hover { background-color: #444 !important; }
.social-call { background-color: #444; }
.social-ninetyninedesigns:hover { background-color: #F26739 !important; }
.social-ninetyninedesigns { background-color: #F26739; }
.social-forrst:hover { background-color: #5B9A68 !important; }
.social-forrst { background-color: #5B9A68; }
.social-digg:hover { background-color: #191919 !important; }
.social-digg { background-color: #191919; }
.social-spotify:hover{ background-color: #81B71A !important; }
.social-spotify { background-color: #81B71A; }
.social-reddit:hover { background-color: #C6C6C6 !important; }
.social-reddit { background-color: #C6C6C6; }
.social-blogger:hover { background-color: #FC4F08 !important; }
.social-blogger { background-color: #FC4F08; }
.social-cc:hover { background-color: #688527 !important; }
.social-cc { background-color: #688527; }
.social-dribbble:hover { background-color: #EA4C89 !important; }
.social-dribbble { background-color: #EA4C89; }
.social-evernote:hover { background-color: #5BA525 !important; }
.social-evernote { background-color: #5BA525; }
.social-flickr:hover { background-color: #FF0084 !important; }
.social-flickr { background-color: #FF0084; }
.social-google:hover { background-color: #DD4B39 !important; }
.social-google { background-color: #DD4B39; }
.social-instapaper:hover { background-color: #333 !important; }
.social-instapaper { background-color: #333; }
.social-klout:hover { background-color: #FF5F52 !important; }
.social-klout { background-color: #FF5F52; }
.social-linkedin:hover { background-color: #0E76A8 !important; }
.social-linkedin { background-color: #0E76A8; }
.social-vk:hover { background-color: #2B587A !important; }
.social-vk { background-color: #2B587A; }
.social-rss:hover { background-color: #EE802F !important; }
.social-rss { background-color: #EE802F; }
.social-skype:hover { background-color: #00AFF0 !important; }
.social-skype { background-color: #00AFF0; }
.social-twitter:hover { background-color: #00ACEE !important; }
.social-twitter { background-color: #00ACEE; }
.social-youtube:hover { background-color: #C4302B !important; }
.social-youtube { background-color: #C4302B; }
.social-vimeo:hover { background-color: #86C9EF !important; }
.social-vimeo { background-color: #86C9EF; }
.social-aim:hover { background-color: #FCD20B !important; }
.social-aim { background-color: #FCD20B; }
.social-yahoo:hover { background-color: #720E9E !important; }
.social-yahoo { background-color: #720E9E; }
.social-email3:hover { background-color: #6567A5 !important; }
.social-email3 { background-color: #6567A5; }
.social-macstore:hover { background-color: #333333 !important; }
.social-macstore { background-color: #333333; }
.social-myspace:hover { background-color: #666666 !important; }
.social-myspace { background-color: #666666; }
.social-podcast:hover { background-color: #E4B21B !important; }
.social-podcast { background-color: #E4B21B; }
.social-cloudapp:hover { background-color: #525557 !important; }
.social-cloudapp { background-color: #525557; }
.social-dropbox:hover { background-color: #3D9AE8 !important; }
.social-dropbox { background-color: #3D9AE8; }
.social-ebay:hover { background-color: #89C507 !important; }
.social-ebay { background-color: #89C507; }
.social-github:hover { background-color: #171515 !important; }
.social-github { background-color: #171515; }
.social-googleplay:hover { background-color: #DD4B39 !important; }
.social-googleplay { background-color: #DD4B39; }
.social-itunes:hover { background-color: #222 !important; }
.social-itunes { background-color: #222; }
.social-plurk:hover { background-color: #CF5A00 !important; }
.social-plurk { background-color: #CF5A00; }
.social-pinboard:hover { background-color: #0000E6 !important; }
.social-pinboard { background-color: #0000E6; }
.social-soundcloud:hover { background-color: #FF7700 !important; }
.social-soundcloud { background-color: #FF7700; }
.social-tumblr:hover { background-color: #34526F !important; }
.social-tumblr { background-color: #34526F; }
.social-wordpress:hover { background-color: #1E8CBE !important; }
.social-wordpress { background-color: #1E8CBE; }
.social-yelp:hover { background-color: #C41200 !important; }
.social-yelp { background-color: #C41200; }
.social-intensedebate:hover { background-color: #009EE4 !important; }
.social-intensedebate { background-color: #009EE4; }
.social-eventbrite:hover { background-color: #F16924 !important; }
.social-eventbrite { background-color: #F16924; }
.social-scribd:hover { background-color: #666666 !important; }
.social-scribd { background-color: #666666; }
.social-stripe:hover { background-color: #008CDD !important; }
.social-stripe { background-color: #008CDD; }
.social-print:hover { background-color: #111 !important; }
.social-print { background-color: #111; }
.social-dwolla:hover { background-color: #FF5C03 !important; }
.social-dwolla { background-color: #FF5C03; }
.social-statusnet:hover { background-color: #131A30 !important; }
.social-statusnet { background-color: #131A30; }
.social-acrobat:hover { background-color: #D3222A !important; }
.social-acrobat { background-color: #D3222A; }
.social-drupal:hover { background-color: #27537A !important; }
.social-drupal { background-color: #27537A; }
.social-buffer:hover { background-color: #333333 !important; }
.social-buffer { background-color: #333333; }
.social-pocket:hover { background-color: #EE4056 !important; }
.social-pocket { background-color: #EE4056; }
.social-bitbucket:hover { background-color: #0E4984 !important; }
.social-bitbucket { background-color: #0E4984; }
.social-stackoverflow:hover { background-color: #EF8236 !important; }
.social-stackoverflow { background-color: #EF8236; }
.social-hackernews:hover { background-color: #FF6600 !important; }
.social-hackernews { background-color: #FF6600; }
.social-xing:hover { background-color: #126567 !important; }
.social-xing { background-color: #126567; }
.social-instagram:hover { background-color: #3F729B !important; }
.social-instagram { background-color: #3F729B; }
.social-quora:hover { background-color: #A82400 !important; }
.social-quora { background-color: #A82400; }
.social-openid:hover { background-color: #E16309 !important; }
.social-openid { background-color: #E16309; }
.social-steam:hover { background-color: #111 !important; }
.social-steam { background-color: #111; }
.social-amazon:hover { background-color: #E47911 !important; }
.social-amazon { background-color: #E47911; }
.social-disqus:hover { background-color: #E4E7EE !important; }
.social-disqus { background-color: #E4E7EE; }
.social-plancast:hover { background-color: #222 !important; }
.social-plancast { background-color: #222; }
.social-appstore:hover { background-color: #000 !important; }
.social-appstore { background-color: #000; }
.social-pinterest:hover { background-color: #C8232C !important; }
.social-pinterest { background-color: #C8232C; }
.social-fivehundredpx:hover { background-color: #111 !important; }
.social-fivehundredpx { background-color: #111; }

/* rounded social icons */
a.social-icon.social-icon-round {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

/* bordered social icons */
a.social-icon.social-icon-border {
    background-color:transparent;
    border:#999 1px solid;
    color:#565656 !important;
    text-shadow:none;
}
a.social-icon.social-icon-border:hover {
    border-color:transparent;
}
a.social-icon.social-icon-border:hover>i {
    color:#fff !important;
}
section.dark a.social-icon.social-icon-border {
    color:#fff !important;
}
section.dark a.social-icon.social-icon-border:hover>i {
    color:#111 !important;
}


/* light social icons */
a.social-icon.social-icon-light {
    background-color:rgba(0,0,0,0.1);
    text-shadow:none;
    color:#888 !important;
}
a.social-icon.social-icon-light:hover>i {
    color:#fff !important;
}
section.dark a.social-icon.social-icon-light {
    background-color:#666;
    color:#fff !important;
}
section.dark a.social-icon.social-icon-light:hover>i {
    color:#111 !important;
}


/* dark social icons */
a.social-icon.social-icon-dark {
    background-color:#444;
    text-shadow:none;
    color:#eee !important;
}
a.social-icon.social-icon-dark:hover>i {
    color:#fff !important;
}
section.dark a.social-icon.social-icon-dark {
    background-color:#111;
    color:#fff !important;
}



/* transparent social icons */
a.social-icon.social-icon-transparent {
    background-color:transparent;
    text-shadow:none;
    color:#666 !important;
}
a.social-icon.social-icon-transparent:hover>i {
    color:#fff !important;
}
section.dark a.social-icon.social-icon-transparent {
    color:#999 !important;
}
section.dark a.social-icon.social-icon-transparent:hover>i {
    color:#fff !important;
}

@media (max-width : 767px) {
    .footer-ul-contato ul{
        text-align:left;
    }


}

@media (min-width : 480px) and (max-width: 767px) {
.footerDadosContato{
    width: 50%;
}
}

/* Dispositivos Moveis - Celulares */
@media (max-width : 480px) {
    .footer-ul-contato ul li .desc{
        font-size: 13px;
    }
}












